<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Introduction Activity</title>

	<link rel="stylesheet" type="text/css" href="./index.css">

	<style type="text/css">
		#internal{
			color: orange;
		}
	</style>
</head>
<body>

		<p style="color: orangered;">Apply inline styling here.</p>
		<p id="internal">Apply internal styling here</p>
		<p id="external">Apply external styling here</p>


		<h1>CSS Introduction Activity</h1>

		<h2 id="upper">The following are things you will learn in this bootcamp.</h2>

		<h2>Languages to be Learned</h2>

			<ol>
				<li class="language">Hyertext Markup Language</li>
				<li class="language">Cascadingg Style Sheet</li>
				<li class="language">JavaScript</li>

			</ol>

		<h2>Tools to be used</h2>

			<ol>
				<li required>Sublime Text</li>
				<li required>Postman</li>
				<li required>Heroku</li>
				<li required>GitLab</li>

			</ol>

		<section>

		<h2>Other Things to be Learned</h2>

		<img src="C:\Users\Jhemmo Cocosa\Documents\batch217\s06\a1\images\javascript.png">
		
			<ol>
				<li>Node.js</li>
				<li>Express.js</li>
				<li>React.js</li>
				<li>MongoDB</li>
			</ol>
		</section>

		<footer>
			<p>Web development is a continuous process. Never stop learning and always look for ways to innovate</p>
		</footer>




</body>
</html>